{
  "compilerOptions": {
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "module": "commonjs",
    "outDir": "dist",
    "sourceMap": true,
    "strict": true,
    "target": "ES2018",
    "noImplicitAny": false,
    "noImplicitOverride": true,
    "esModuleInterop": true
  }
}
